<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>FS_MultiEF_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{266,176}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{266,176}}</string>
        <key>sourceSize</key>
        <string>{266,176}</string>
      </dict>
      <key>NM_MultiEF_star_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,179},{234,242}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{2,2},{234,242}}</string>
        <key>sourceSize</key>
        <string>{238,246}</string>
      </dict>
      <key>NM_MultiEF_circle_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{269,1},{222,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{1,1},{222,200}}</string>
        <key>sourceSize</key>
        <string>{224,202}</string>
      </dict>
      <key>FS_MultiEF_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{245,225},{197,130}}</string>
        <key>offset</key>
        <string>{5.5,-10}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{40,33},{197,130}}</string>
        <key>sourceSize</key>
        <string>{266,176}</string>
      </dict>
      <key>NM_MultiEF_glowring_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,415},{190,190}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{2,2},{190,190}}</string>
        <key>sourceSize</key>
        <string>{194,194}</string>
      </dict>
      <key>FS_MultiEF_03.png</key>
      <dict>
        <key>frame</key>
        <string>{{193,415},{184,176}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{41,0},{184,176}}</string>
        <key>sourceSize</key>
        <string>{266,176}</string>
      </dict>
      <key>NM_MultiEF_innerGlow_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{471,1},{163,140}}</string>
        <key>offset</key>
        <string>{2.5,-2.5}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{5,5},{163,140}}</string>
        <key>sourceSize</key>
        <string>{168,145}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>MultiEF_01.png</string>
      <key>size</key>
      <string>{612,606}</string>
      <key>textureFileName</key>
      <string>MultiEF_01</string>
    </dict>
  </dict>
</plist>
